/* 사이버범죄예방극장 */
.smart_list { font-size: 0; }
.smart_list li { text-align: center; width: calc(100% / 7); display: inline-block; font-size: 0.75rem; vertical-align: top; padding: 0.3rem; }


/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {
}



@media (max-width: 960px) {
    /* 사이버범죄예방극장 */
    .smart_list li { width: calc(100% / 5); }
}



@media (max-width: 640px) {

    /* 사이버범죄예방극장 */
    .smart_list li { width: calc(100% / 3); }
}



@media (max-width: 480px) {
}



@media (max-width: 380px) {

    /* 사이버범죄예방극장 */
    .smart_list li { width: calc(100% / 2); }
}